Bug 74376 - swap not "unmounted" cleanly when powering off
Summary: swap not "unmounted" cleanly when powering off
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-22 14:06 UTC by LENHOF
Modified: 2014-03-17 02:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 05:26:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description LENHOF 2002-09-22 14:06:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020828

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

In order to reproduce this problem you need to have swap in LVM


cat /etc/fstab
/dev/vol01/vol01_lvroot /                       ext3    defaults        1 1
LABEL=/boot             /boot                   ext3    defaults        1 2
none                    /dev/pts                devpts  gid=5,mode=620  0 0
/dev/vol01/vol01_lviso  /iso                    ext3    defaults        1 2
/dev/vol01/lv_disc1     /disc1                    ext3    defaults        1 2
/dev/vol01/lv_disc2     /disc2                    ext3    defaults        1 2
none                    /proc                   proc    defaults        0 0
none                    /dev/shm                tmpfs   defaults        0 0
/dev/vol01/vol01_lvtmp  /tmp                    ext3    defaults        1 2
/dev/vol01/vol01_lvswap swap                    swap    defaults        0 0
/dev/cdrom              /mnt/cdrom              iso9660 noauto,owner,kudzu,ro 0
0
/dev/fd0                /mnt/floppy             auto    noauto,owner,kudzu 0 0
/dev/cdrom1             /mnt/cdrom1             iso9660 noauto,owner,kudzu,ro 0
0

And power off my system....
There's a "failed" in red when powering off

Additional info:

Comment 1 Bill Nottingham 2003-01-14 05:26:38 UTC
This was fixed in the kernel code.


Note You need to log in before you can comment on or make changes to this bug.